/* JEWROVISION 2014 HOME TEASER LAST POSTS */
div.content_live_blog {
    overflow: hidden;
    clear: left;
    width: 530px;
    height: 329px;
    margin-left: 14px;
    border-bottom: 1px solid #cfcbcb;
    background-image: url("../img/live_blog/2014/jewrovision_logo_live.png");
    background-repeat: no-repeat;
    }

div.content_live_blog div.posts {
    float: left;
    width: 528px;
    height: 175px;
    border: 1px solid #CFCBCB;
    margin-top: 92px;
    margin-bottom: 13px;
    overflow: hidden;
    background-image: url("../img/live_blog/2014/posts_bg.png");
    background-repeat: no-repeat;
    }
    
div.content_live_blog div.posts div.post {
    float: left;
    width: 528px;
    height: 65px;
    margin-top: 20px;
    font-size: 13px;
    font-weight: 100;
    font-family: Georgia;
    }
    
div.content_live_blog div.posts div.post div.post_hour{
    float: left;
    width: 98px;
    height: 50px;
    text-indent: 17px;
    }

div.content_live_blog div.posts div.post div.post_text{
    float: left;
    width: 413px;
    height: 50px;
    line-height: 140%;
    }

div.content_live_blog div.posts div.post a
{
    display:none;
    }

div.content_live_blog div.content_live_blog_button
{
    position: relative;
    float: right;
    background-image: url("../img/live_blog/2014/zum_live_blog_normal.png");
    background-repeat: no-repeat;
    width: 177px;
    height: 41px;
    }

div.content_live_blog div.content_live_blog_button:hover
{
    background-image: url("../img/live_blog/2014/zum_live_blog_over.png");
    }

div.content_live_blog div.content_live_blog_button a
{
    display: none;
    }

/* JEWROVISION 2014 HOME TEASER STATIC */
div.content_blog_static {
    overflow: hidden;
    clear: left;
    width: 530px;
    height: 166px;
    margin-left: 14px;
    border-bottom: 1px solid #cfcbcb;
    background-image: url("../img/live_blog/2014/jewrovision_logo_static.png");
    background-repeat: no-repeat;
    }

div.content_blog_static div.button
{
    position: relative;
    float: left;
    background-image: url("../img/live_blog/2014/zum_blog_normal.png");
    background-repeat: no-repeat;
    width: 138px;
    height: 41px;
    margin-left: 196px;
    margin-top: 95px;
    }

div.content_blog_static div.button:hover
{
    background-image: url("../img/live_blog/2014/zum_blog_over.png");
    }

div.content_blog_static div.button a
{
    display: none;
    }

div.content_blog_static p
{
    font-size: 15px;
    font-weight: normal;
    color: #333333;
    margin-top: 100px;
    text-align: center;
    font-family: Georgia;
    }

/* JEWROVISION 2014 BLOG PAGE */
div#blogg_container div.blog_jewrovision2014 {
    background-image: url(../img/live_blog/2014/bg_blog_jewrovision.png);
    height: 240px;
    margin-top: 14px;
    }
div#blogg_container div.blog_jewrovision2014 div.blog_title h1{
    text-align:center;
    color:#bb0707 !important;
    display: none;
    }
div#blogg_container div.blog_jewrovision2014 div.blog_title h2{
    text-align:center;
    }

/* special Jewrovision 2014 */
div.right_area_box div#teaser_jewrovision2014 {
    width: 208px;
    height: 110px;
    margin-top: 6px;
}

div.right_area_box div#teaser_jewrovision2014 div#teaser_jewrovision2014_overlay {
    position: absolute;
    margin-top: -115px;
    width: 208px;
    height: 110px;
    background-color: #000000;
    filter: alpha(opacity = 0);
    -moz-opacity: 0;
    opacity: 0;
    -khtml-opacity: 0;
    }
    
div.right_area_box div#teaser_jewrovision2014 div#teaser_jewrovision2014_title {
    position: absolute;
    margin-top: -115px;
    width: 208px;
    height: 110px;
    overflow: hidden;
    cursor: pointer;
    cursor: hand;
    filter: alpha(opacity = 0);
    -moz-opacity: 0;
    opacity: 0;
    -khtml-opacity: 0;
    }
    
div.right_area_box div#teaser_jewrovision2014 div#teaser_jewrovision2014_title h2 {
    margin: 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 150%;
    color: #ffffff;
    text-transform: none;
}
    
div.right_area_box div#teaser_jewrovision2014 img {
    margin: 0;
    width: 208px;
    height: 110px;
    }

